.name{
    font-size: 20px;
    margin-bottom: 6px;
    padding-top: 90px;
    text-align:left;
}
.email{
    color: #fa2525;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 15px;
    text-align:left;
}
.btn{

	border-radius: 15px !important;
}
.button-container .btn  {
    margin-bottom: 10px; /* Adds vertical space between buttons */
    padding: 5px 35px;
    
    margin-right: 10px;
 /* Adds space inside the buttons */
  }
  .lead {
    font-size: 1rem !important;
    font-weight: 300;
  }